<template>
  <v-container grid-list-md text-xs-center>
      <v-layout row wrap>
        <v-flex mb-4>
          <h1 class="display-2 font-weight-bold mb-3">
            Welcome to Mister Chef!
          </h1>
          <p class="subheading font-weight-regular">
            The best app to register and check your recipes!
          </p>
        </v-flex>
      </v-layout>
      <v-layout align-center justify-center row>
        <v-flex xs6>
          <v-btn class="info" to="/recipe">Add a recipe</v-btn>
        </v-flex>
        <v-flex xs6>
          <v-btn class="info" to="/recipes">See all recipes</v-btn>
        </v-flex>
      </v-layout>
  </v-container>
</template>

<script>
export default {
}
</script>
